Subject: Re: make problem/bug on NT (Cygwin B19)
From: [email-masked] (Earnie Boyd)

18 Aug 1998 12:35:26 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: "John A. Turner" <[email-masked]>
Cc: gw32 <[email-masked]>

try quoting the /out: portion with a \ as /out to make would be a
directory and -out to lb isn't a switch. I.E.:

  if [ -f $@ ]; then lb \/out:$@ $@ $<; else lb \/out:$@ $<; fi

---"John A. Turner" <[email-masked]> wrote:
>
> [using Cygwin B19 with Sergey's latest coolview (7/15) on NT,
>  gmake --version shows 3.75-B19, make_mode set to unix]
> 
> I've been having a horrible time with a very odd make problem.  I
> hesitate to call it a bug with make yet, for reasons that will
> become apparent.
> 

<snip>

==
-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".